[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetNodesForClass

## Declaration

Source position: lazhelpintf.pas line 431

`public function THelpDatabases.GetNodesForClass(`
`AClass: TClass;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .